﻿.topBump {font:12px verdana;color:#000}
.topBump img, .topBump a:visited {text-decoration: none;border: none;color: #fff;cursor:pointer;}
.topBump a:link {text-decoration: none;border: none;color: #fff;cursor:pointer;}
.topBump a {text-decoration: none;border: none;color:#fff;cursor:pointer;}
.topBump a:hover {border: 0px none;color:#6EC3C8;cursor:pointer;}
.topBump h1 {font:25px georgia;color:#fff;}
.topBump h2 {font:200 20px verdana;color:#fff;border-bottom:1px solid #CBB092;}

.topBumpBlack {font:12px verdana;color:#fff}
.topBumpBlack img, .topBumpBlack a:visited {text-decoration: none;border: none;color: #fff;cursor:pointer;}
.topBumpBlack a:link {text-decoration: none;border: none;color: #fff;cursor:pointer;}
.topBumpBlack a {text-decoration: none;border: none;color:#fff;cursor:pointer;}
.topBumpBlack a:hover {border: 0px none;color:#6EC3C8;cursor:pointer;}
.topBumpBlack h1 {font:25px georgia;color:#fff;}
.topBumpBlack h2 {font:200 20px verdana;color:#fff;border-bottom:1px solid #CBB092;}

.topBumpb {font:12px verdana;color:#B74A29}
.topBumpb img, .topBumpb a:visited {text-decoration: none;border: none;color: #B74A29;cursor:pointer;}
.topBumpb a:link {text-decoration: none;border: none;color: #B74A29;cursor:pointer;}
.topBumpb a {text-decoration: none;border: none;color:#B74A29;cursor:pointer;}
.topBumpb a:hover {border: 0px none;color:#6EC3C8;cursor:pointer;}
.topBumpb h1 {font:25px georgia;color:#B74A29;}
.topBumpb h2 {font:200 20px verdana;color:#B74A29;border-bottom:1px solid #000;}
       
.linksb {font:12px verdana;color:#B74A29}
.linksb img, .linksb a:visited {text-decoration: none;border: none;color: #B74A29;cursor:pointer;}
.linksb a:link {text-decoration: none;border: none;color: #B74A29;cursor:pointer;}
.linksb a {text-decoration: none;border: none;color:#B74A29;cursor:pointer;}
.linksb a:hover {border: 0px none;color:#6EC3C8;cursor:pointer;}
.linksb h1 {font:25px georgia;color:#B74A29;}
.linksb h2 {font:200 20px verdana;color:#B74A29;border-bottom:1px solid #000;}
                
        
.links {padding:0;margin:0;color:#fff;font-family: arial, helvetica, sans-serif;white-space:nowrap;list-style-type:none;}
.links ul {list-style-type:disc;}
.links li {display:inline; list-style-type:disc;}
.links li a {padding:0.2em .6em;color:#000;text-decoration:none;float:left;border:1px solid #000;}
.links li a:hover {color:#6EC3C8;}

.linksb {padding:0;margin:0;color:#000;font-family: arial, helvetica, sans-serif;white-space:nowrap;list-style-type:none;}
.linksb ul {list-style-type:disc;}
.linksb li {display:inline; list-style-type:disc;}
.linksb li a {padding:0.2em .6em;color:#333;text-decoration:none;float:left;border:1px solid #333;}
.linksb li a:hover {color:#B74A29;}
    
